qtmoko v21

rixed at happyleptic.org rixed at happyleptic.org
Sat Apr 10 13:35:49 CEST 2010

> If you have v19 installed, you can try to upgrade without reflashing. Following 
> proccess is not tested but should work:

Hmmm, the problem with qtmoko is that it works so great that
you do not have to reinstall it very often. So I forgot
which version I have installed.
Is there an info screen somewhere where I can see the installed version
number ?
System info says I have Qt Extended version 4.4.3 built on 4
fev 2010. Is it v19 ? :-)

More information about the community mailing list